### Constructor

# Hinoko FwIsoResourceOnce new

since: 0.7

#### Declaration [src]

    HinokoFwIsoResourceOnce*
    hinoko_fw_iso_resource_once_new (
      void
    )

#### Description [src]

Allocate and return an instance of `HinokoFwIsoResourceOnce`.

Available since: 0.7

#### Return value

Type: `HinokoFwIsoResourceOnce`

A `HinokoFwIsoResourceOnce`.

The caller of the function takes ownership of the data, and is responsible for freeing it.